<template src="./template.html"/>
<style scoped src="./stylesheet.scss" lang="scss"/>

<script>

    export default {
        name: "About",
        components: {
        },
        data() {
            return {
                creators: [
                    {
                        name: 'Alessandro Zanola',
                        description: ''
                    },
                    {
                        name: 'Matteo Natale',
                        description: 'Studente di informatica presso IIS Luigi Cerebotani Lonato del Garda'
                    },
                    {
                        name: 'Michael Saccone',
                        imagePath: '',
                        description: ''
                    },
                    {
                        name: 'Fabian Grassi',
                        description: ''
                    }
                ]
            }
        },
        methods: {
            scrollTo(elementRef) {
                let element = this.$refs[elementRef];
                let top = element.offsetTop;

                window.scrollTo(0, top);
            }
        }
    }
</script>
